<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019476160</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/47/61/JORFARTI000019476160.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>13</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019476102" date_publi="2008-09-16" date_signature="2008-09-12" nature="DECRET" nor="DEFH0801158D" num="2008-938" num_parution_jo="0216">
<TITRE_TXT c_titre_court="Décret n°2008-938 du 12 septembre 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019476102">Décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-938&#10; du 12 septembre 2008" debut="2009-01-01" fin="2999-01-01" id_txt="LEGITEXT000019479931">Décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019476116">TITRE II : RECRUTEMENT ET FORMATION INITIALE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019476127">CHAPITRE IV : FORMATION INITIALE</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2009-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000019480003" num="13" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019476160" num="13" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves officiers effectuent leur scolarité dans les conditions fixées par le décret n° 2008-947 du 12 septembre 2008 fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière susvisé.<br/> L'organisation générale de la scolarité à l'Ecole navale et à l'Ecole militaire de la flotte est fixée par arrêté du ministre de la défense. La durée de la scolarité peut être prolongée d'une année, pour des raisons de santé ou en cas de résultats insuffisants, dans les conditions prévues par l'arrêté précité.<br/> Un classement, dont les modalités d'établissement sont fixées par arrêté du ministre de la défense, est établi en fin de scolarité.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
